---
showSupportUrl:         true
showKnownIssuesUrl:     true
showReleaseNotesUrl:    true

requirements:
    requiredStorage:    9.0
    requiredRam:        1.0
    internetCheckUrl:   http://parabola.nu
    check:
        - storage
        - ram
        - power
        - internet
        - root
    required:
        - storage
        - ram
        - root
